{% extends "base.html" %}

{% block title %}
Category List
{% endblock title %}

{% block content %}
<main>
  <div>
      <h1>Category List</h1>
      <table>
        <thead>
            <th>Name</th>
            <th>Number of receipts</th>
        </thead>
        <tbody>
            {% for category in category_list %}
            <tr>
                <td>{{ category.name }}</td>
                <td>{{ category.receipts.all.count }}</td>
            </tr>
            {% endfor %}
        </tbody>
      </table>
  </div>
</main>
{% endblock content %}
